<?php
$z[0]=Array("field","亚安岩洞温泉,亚安岩洞温泉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","亚安岩洞温泉亚安岩洞温泉在那曲地区索县境内。此泉聚于天然的岩洞之内，泉水深而清澈，底部有一块绿如松石且能发光的岩石，好似镶嵌在泉底的绿宝石。泉中有五颜六色的鱼游畅，景色极美。,亚安岩洞温泉,亚安岩洞温泉简介,索县旅游",73,330);
$z[1][4]['name']="description";
$z[2]=Array("field","亚安岩洞温泉_索县亚安岩洞温泉旅游",332,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　亚安岩洞温泉\n</p><p>　　亚安岩洞温泉在那曲地区索县境内。此泉聚于天然的岩洞之内，泉水深而清澈，底部有一块绿如松石且能发光的岩石，好似镶嵌在泉底的绿宝石。泉中有五颜六色的鱼游畅，景色极美。<br clear=all>",529,768);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1403624UZ-5ZZ.gif",770,853);
$z[7][4]['name']="litpic";

?>